[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: widelands security fix, 617960



On Tue, 2011-03-15 at 10:34 +0100, Enrico Tassi wrote:
> On Mon, Mar 14, 2011 at 07:57:56PM +0100, Moritz Mühlenhoff wrote:
> > On Mon, Mar 14, 2011 at 11:40:59AM +0100, Enrico Tassi wrote:
> > > Regarding 
> > > 
> > >   http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=617960
[...]
> > I don't think this warrants a DSA, please fix it through a stable
> > point update instead. CCing the stable security point update coordinator.
> 
> OK, I'm CC-ing debian-release, since according to the developer
> references it's the right place to discuss this upload.

Thanks for looking at resolving this issue in stable.  So far as I can
see, the bug hasn't been fixed in unstable yet?  If that's correct then
please upload a new package to unstable first; assuming no problems
related to the patch arise, we can then look at updating stable.

Regards,

Adam


Reply to: